{
  "libuuid": "2",
  "c_compiler": "gcc",
  "target_platform": "linux-64",
  "channel_targets": "bioconda main",
  "libpng": "1.6",
  "CONDA_BUILD_SYSROOT": "",
  "zlib": "1",
  "c_compiler_version": "13"
}